/*
Theme Name: Contentleaders Child
Theme URI: https://www.contentleaders.nl/
Description: Child theme ontwikkeld door Contentleaders.
Author: Cornelis Scheltinga
Author URI: https://www.contentleaders.nl/;
Template: hello-elementor
Version: 1.0
*/

body {
	margin: 0;
}

a {
	transition: 0.2s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	overflow-wrap: normal;
}

/* Cookie popup */
#cookie-notice {
	-webkit-box-shadow: 0px -3px 5px 0px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0px -3px 5px 0px rgba(0, 0, 0, 0.16);
	box-shadow: 0px -3px 5px 0px rgba(0, 0, 0, 0.16);
	font-size: 15px;
}

#cn-accept-cookie {
	background-color: #FF7F00;
	color: white;
	padding: 7px 13px;
	transition: 0.3s;
	background: #0095D5;
	font-size: 15px;
}

#cn-refuse-cookie,
#cn-more-info {
	color: white;
	font-style: italic;
	background: none;
	color: #312d2d;
}

#cn-accept-cookie:hover {
	background-color: #ED6F2C;
}

#cn-refuse-cookie:hover,
#cn-more-info:hover {
	text-decoration: underline
}

@media only screen and (min-width: 1140px) {
	.cookie-notice-container {
		display: flex;
		justify-content: center;
		align-items: center;
	}
}